## libitext5-java 5.0.6%2Bsvn4804

=== debian/changelog ===
libitext5-java (5.0.6+svn4804-1) unstable; urgency=low

  * New upstream release from SVN, with updated AGPL additional license term.
  * Upstream is now just the core itext library (rups is not included).
  * Moved to using the basic javahelper builder (upstream no longer 
    includes build.xml).
  * Updated copyright file to cover afm font files and cmap files.
  * Removed debian patches which are no longer required.
  * Dropped binary package libitext5-rups-java from debian/control.
  * Updated standards version to 3.9.2 (no changes needed)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Tue, 12 Apr 2011 21:37:55 +0100

libitext5-java (5.0.5-1) unstable; urgency=low

  * New upstream release. (Closes: #609840)
  * Updated standards version to 3.9.1
  * Updated debian/copyright
  * Changed package name to libitext5-java to allow concurrent install
    with version 2 of the itext library due to a major API change.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Tue, 18 Jan 2011 22:22:37 +0000

libitext-java (2.1.7-2) unstable; urgency=low

  [ Michael Koch ]
  * Removed Gerardo Curiel from Uploaders (Closes: #553081).

  [ Onkar Shinde ]
  * Move -gcj package from 'Recommends' to 'Suggests' as discussed on Debian
    Java mailing list.
  * Update standards version to 3.8.4.
  * Convert direct code changes to patch.
  * Remove simple-patchsys inclusion from rules file.
  * Convert package to source format 3.0.

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Tue, 18 May 2010 20:08:26 +0530

libitext-java (2.1.7-1) unstable; urgency=low

  * New upstream release (Closes: #549347).
  * Build-Depends on libbctsp-java.
  * Build-Depends on debhelper (>= 7).
  * Added missing Depends on ${misc:Depends}.
  * Added Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Fri, 02 Oct 2009 21:23:15 +0200

libitext-java (2.1.5-1) unstable; urgency=low

  * New upstream version.
  * Build packages natively compiled for gcj.
  * Handle reading PDF's from stdin.

 -- Matthias Klose <doko@debian.org>  Mon, 27 Apr 2009 23:59:05 +0200

libitext-java (2.1.4-1) unstable; urgency=low

  * New upstream release

 -- Adriaan Peeters <apeeters@lashout.net>  Sun, 23 Nov 2008 12:26:51 +0100

libitext-java (2.1.3-1) unstable; urgency=low

  [Adriaan Peeters]
  * New upstream release (Closes: #447359)
  * Removed patches:
    - debian/patches/01_jpeg_encoder_classpath.patch
    - debian/patches/02_ant_properties.patch
  * debian/control:
    - Added libitext-rtf-java and libitext-rups-java binary packages
    - Added myself to Uploaders
    - Added Homepage
    - Bumped Standards-Version from 3.7.2 to 3.8.0, no changes needed
    - Increased dephelper Build-Depends to >= 5.0.0
    - Only use Build-Depends, do not depend on libservlet2.3-java, ecj
    - Rewrote short and long descriptions
  * debian/rules:
    - Added DEB_ANT_BUILDFILE
    - Removed ANT_ARGS
    - Removed API_VERSION, use DEB_UPSTREAM_VERSION instead
    - Compiled iText.jar is in lib/ instead of build/bin/
    - Use dh_link instead of ln -s
    - Added build targets for libitext-rtf-java and libitext-rups-java
  * Bumped debian/compat from 4 to 5
  * Added debian/watch

  [Matthias Klose]
  * (Build-)depend on default-jre/-jdk.

  [ Torsten Werner ]
  * Add missing Build-Depends.
  * Add myself to Uploaders.
  * Add copyright statement to debian/copyright.
  * Some lintian fixes.
  * Add more copyright and license information to debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sun, 31 Aug 2008 01:03:45 +0200

libitext-java (1.4.5-3) unstable; urgency=low

  * Build-Depend on ecj instead of ecj-bootstrap. Closes: #442958.

 -- Michael Koch <konqueror@gmx.de>  Tue, 18 Sep 2007 20:57:45 +0200

libitext-java (1.4.5-2) unstable; urgency=low

  * Removed Suggests on libitext-java-doc. This package doesn't exist.
  * Removed two trailing empty lines.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Thu, 02 Aug 2007 07:30:43 +0200

libitext-java (1.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/rules modified due to a new build.xml file
  * Patched Pdfgraphics2d.java to remove privative dependencie on com.sun.image.codec.jpeg.*
    (more information on
    http://developer.classpath.org/mediation/ClasspathMigration#head-d4ee9efe53a641e29ffdcd96e985bf38bbc671c1 )
  * ant/.ant.properties paths fixed
  * Build package with the packages provided by java-gcj-compat-dev
  * Removed unused README.Debian
  * Removed unused debian/patches/01libitext-java-addbuildscript.patch


 -- Gerardo Curiel <gcuriel@debianvenezuela.org>  Thu, 21 Sep 2006 00:08:53 -0400

libitext-java (1.02b-5) unstable; urgency=low


  * debian/rules,debian/control: Build package with Kaffe to be able
    to move the package to main.
  * debian/rules: Converted rules to the cdbs
  * debian/libitext-java-doc.docs,libitext-java.dirs: Removed partly
    generated files, and used the debhelpers direct in the rules.
  * debian/patches/01libitext-java-addbuildscript.patch: Used a patch
    instead to have this file direct to the diff.gz
  * debian/rules: Renamed jar files like iTextXML.jar to
    itext-xml-1.02b.jar
  * debian/rules,debian/control: Depending on libservlet2.3-java

 -- Stephan Michels <stephan@apache.org>  Thu, 23 Feb 2006 07:28:32 +0100

libitext-java (1.02b-4) unstable; urgency=high

  * Applied patch proposed by Andreas Jochens related to
  FTBFS: JAVA_HOME is not defined correctly. (Closes: Bug#306296)

 -- Christian Bayle <bayle@debian.org>  Mon, 25 Apr 2005 21:56:25 +0200

libitext-java (1.02b-3) unstable; urgency=low

  * Rebuild with .orig tarball

 -- Christian Bayle <bayle@debian.org>  Thu, 19 Feb 2004 21:13:08 +0100

libitext-java (1.02b-1) unstable; urgency=low

  * Removed depend on gij-3.2 (closes #232871)
  * New upstream version 

 -- Christian Bayle <bayle@debian.org>  Thu, 19 Feb 2004 20:40:48 +0100

libitext-java (1.00-1) unstable; urgency=low


