## libitext5-java 5.0.6+svn4804

=== debian/control ===
Source: libitext5-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.32~), 
 libbcprov-java, libbcmail-java, libbctsp-java, libbcprov-java-doc, 
 libbcmail-java-doc, libbctsp-java-doc
Build-Depends-Indep: default-jdk, default-jdk-doc
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libitext5-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libitext5-java
Homepage: http://itextpdf.com/

Package: libitext5-java
Architecture: all
Depends:  ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Library to create and manipulate PDF on the fly
 iText is a library that allows you to generate PDF files on the fly.
 The iText classes are very useful for people who need to generate read-only,
 platform independent documents containing text, lists, tables and images.
 The library is especially useful in combination with Java(TM)
 technology-based Servlets: The look and feel of HTML is browser dependent;
 with iText and PDF you can control exactly how your servlet's output will look.

Package: libitext5-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Library to create and manipulate PDF on the fly (documentation)
 iText is a library that allows you to generate PDF files on the fly.
 The iText classes are very useful for people who need to generate read-only,
 platform independent documents containing text, lists, tables and images.
 The library is especially useful in combination with Java(TM)
 technology-based Servlets: The look and feel of HTML is browser dependent;
 with iText and PDF you can control exactly how your servlet's output will look.
 .
 This package contains the documentation.
