=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_SRCDIR ?= .
JAVA_HOME               := /usr/lib/jvm/default-java

export CLASSPATH=/usr/share/java/bcprov.jar:/usr/share/java/bcmail.jar:/usr/share/java/bctsp.jar

# Include the resource files in the jar:
#export JH_JAR_EXTRA=$(shell find src/main/resources -type f)

%:
	dh $@ --with javahelper

# Link src/main/resources/. Using JH_JAR_EXTRA above instead results in the 
# files being in the wrong place in the resulting jar.
override_jh_build:
	ln -s $(DEB_SRCDIR)/src/main/resources/com $(DEB_SRCDIR)/com
	JH_JAR_EXTRA=`find com/ -type f` jh_build


# Clean up our symlink
override_dh_clean:
	rm -f $(DEB_SRCDIR)/com
	dh_clean

get-orig-source:
	svn export -r 4804 https://itext.svn.sourceforge.net/svnroot/itext/trunk/itext
	find itext/src/test -name "*.pdf" -exec rm \{\} \;
	tar -cvzf ../libitext5-java_5.0.6+svn4804.orig.tar.gz itext
	rm -rf itext
	# replace with this once we're not using an svn release
	# uscan --download-current-version --force-download --rename
