=== debian/watch ===
version=3
opts=dversionmangle=s/\+svn.*$// \
http://sf.net/itext/iText-src-([0-9\.]*)\.tar\.gz
