## libitext5-java 5.4.1

=== debian/changelog ===
libitext5-java (5.4.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/orig-tar.sh to respect version number from uscan.
  * Upload to unstable.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Sun, 12 May 2013 22:57:28 +0100

libitext5-java (5.4.0-1) experimental; urgency=low

  [Emmanuel Bourg]
  * New upstream release.
  * Updated standards version to 3.9.4 (no changes needed)

  [Andrew Ross]
  * Build with maven-debian-helper.
  * Install maven poms.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Tue, 02 Apr 2013 21:04:57 +0100
