=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.32~), 
- libbcprov-java, libbcmail-java, libbctsp-java, libbcprov-java-doc, 
- libbcmail-java-doc, libbctsp-java-doc
-Build-Depends-Indep: default-jdk, default-jdk-doc
-Standards-Version: 3.9.2
+Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 7.0.50~), cdbs, default-jdk,
+ maven-debian-helper (>= 1.5)
+Build-Depends-Indep: libmaven-bundle-plugin-java, default-jdk-doc, libmaven-javadoc-plugin-java,
+ libbcprov-java (>= 1.48), libbcpkix-java, libbcprov-java-doc, libbcpkix-java-doc
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libitext5-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libitext5-java
 Homepage: http://itextpdf.com/
 
 Package: libitext5-java
 Architecture: all
-Depends:  ${java:Depends}, ${misc:Depends}
-Recommends: ${java:Recommends}
+Depends: ${misc:Depends}, ${maven:Depends}
+Recommends: ${maven:OptionalDepends}
+Suggests: libitext5-java-doc
 Description: Java Library to create and manipulate PDF on the fly
  iText is a library that allows you to generate PDF files on the fly.
  The iText classes are very useful for people who need to generate read-only,
@@ -27,8 +28,9 @@
 Package: libitext5-java-doc
 Section: doc
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
-Recommends: ${java:Recommends}
+Depends: ${misc:Depends}, ${maven:DocDepends}
+Recommends: ${maven:DocOptionalDepends}
+Suggests: libitext5-java
 Description: Java Library to create and manipulate PDF on the fly (documentation)
  iText is a library that allows you to generate PDF files on the fly.
  The iText classes are very useful for people who need to generate read-only,
