## libitext5-java 5.4.5

=== debian/changelog ===
libitext5-java (5.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Dec 2013 12:07:29 +0100

libitext5-java (5.4.4-1) unstable; urgency=low

  * New upstream release
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 Sep 2013 00:27:00 +0200

libitext5-java (5.4.3-2) unstable; urgency=low

  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Aug 2013 23:12:45 +0200

libitext5-java (5.4.3-1) experimental; urgency=low

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Aug 2013 01:22:43 +0200

libitext5-java (5.4.2-1) experimental; urgency=low

  * New upstream release
    - New dependency on libxml-security-java (optional)
  * debian/rules: Changed the get-orig-source target to call uscan
  * debian/control: Canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Jun 2013 01:29:57 +0200
