=== debian/control ===
--- 
+++ 
@@ -3,18 +3,23 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, default-jdk,
- maven-debian-helper (>= 1.5)
-Build-Depends-Indep: libmaven-bundle-plugin-java, default-jdk-doc, libmaven-javadoc-plugin-java,
- libbcprov-java (>= 1.48), libbcpkix-java, libbcprov-java-doc, libbcpkix-java-doc
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libitext5-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libitext5-java
-Homepage: http://itextpdf.com/
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends-Indep: default-jdk-doc,
+                     libbcpkix-java,
+                     libbcpkix-java-doc,
+                     libbcprov-java (>= 1.48),
+                     libbcprov-java-doc,
+                     libmaven-bundle-plugin-java,
+                     libmaven-javadoc-plugin-java,
+                     libxml-security-java (>= 1.5.4)
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libitext5-java
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libitext5-java
+Homepage: http://itextpdf.com
 
 Package: libitext5-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libitext5-java-doc
 Description: Java Library to create and manipulate PDF on the fly
@@ -28,7 +33,7 @@
 Package: libitext5-java-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libitext5-java
 Description: Java Library to create and manipulate PDF on the fly (documentation)
