=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 JAVA_HOME := /usr/lib/jvm/default-java
 
 get-orig-source:
-	sh orig-tar.sh
+	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION)
