## libitext5-java 5.5.0

=== debian/changelog ===
libitext5-java (5.5.0-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patch
  * Added a patch to remove the doubleclick page tracking from the Javadoc
  * Enabled the unit tests (requires ghostscript)
  * Changed debian/orig-tar.sh to include the PDFs used by the tests
  * Changed the optional dependencies of libitext5-java from recommended
    to suggested

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Feb 2014 10:37:07 +0100
