=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: default-jdk-doc,
+                     ghostscript,
+                     junit4,
                      libbcpkix-java,
                      libbcpkix-java-doc,
                      libbcprov-java (>= 1.48),
@@ -20,8 +22,7 @@
 Package: libitext5-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
-Recommends: ${maven:OptionalDepends}
-Suggests: libitext5-java-doc
+Suggests: ${maven:OptionalDepends}, libitext5-java-doc
 Description: Java Library to create and manipulate PDF on the fly
  iText is a library that allows you to generate PDF files on the fly.
  The iText classes are very useful for people who need to generate read-only,
