=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,7 @@
 
 JAVA_HOME := /usr/lib/jvm/default-java
 
+DEB_MAVEN_ARGS = -DgsExec=/usr/bin/gs
+
 get-orig-source:
 	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION)
