## libitext5-java 5.5.3

=== debian/changelog ===
libitext5-java (5.5.3-2) unstable; urgency=medium

  * Removed the unused build dependency on libcglib-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 15:52:04 +0200

libitext5-java (5.5.3-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
  * Refreshed remove-javadoc-page-tracking.patch
  * Moved the package to Git

  [ Andreas Tille ]
  * Latest upstream release
  * Drop two tests from upstream which prevent building:
     - Drop test requiring online connection
       Closes: #761172
     - Drop test requiring xserver (new in this upstream version)
  * Latest upstream seems to require new Build-Depends: libcglib-java
  * Bumped standards version to 3.9.6

 -- Andreas Tille <tille@debian.org>  Tue, 30 Sep 2014 15:25:21 +0200
