=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      libmaven-bundle-plugin-java,
                      libmaven-javadoc-plugin-java,
                      libxml-security-java (>= 1.5.4)
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libitext5-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libitext5-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libitext5-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libitext5-java.git
 Homepage: http://itextpdf.com
 
 Package: libitext5-java
