## libitext5-java 5.5.6

=== debian/changelog ===
libitext5-java (5.5.6-2) unstable; urgency=medium

  * Team upload.
  * Add bouncycastle-1.51.patch and fix FTBFS with bouncycastle 1.51.
  * Vcs-Browser: Use cgit and https.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Dec 2015 17:08:20 +0100

libitext5-java (5.5.6-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * debian/watch: Watch the release tags on Github

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 May 2015 22:18:48 +0200
