=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libxml-security-java (>= 1.5.4)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/libitext5-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libitext5-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libitext5-java.git
 Homepage: http://itextpdf.com
 
 Package: libitext5-java
