=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,10 @@
 
 DEB_MAVEN_ARGS = -DgsExec=/usr/bin/gs
 
+### This could work with dh but does for sure not with cdbs
+### Simply keeping this to conserve the idea
+# override_dh_auto_test:
+#	xvfb-run -a dh_auto_test
+
 get-orig-source:
 	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION)
