=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://github.com/itext/itextpdf/tags .*/iText_(.*).tar.gz
