## libitext5-java 5.5.13

=== debian/changelog ===
libitext5-java (5.5.13-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Fix watch file

  [ Jochen Sprickerhof ]
  * Build the new itext, pdfa and xmlworker modules
  * Fixed the compatibility with Bouncy Castle
  * New build dependency on libmockito-java
  * Disabled the Xades tests
  * Fixed some test failures
  * Updated the path of the doc files

  [ Emmanuel Bourg ]
  * Set the source encoding to UTF-8
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs
  * Converted debian/copyright to the Copyright Format 1.0
  * Removed the non-free sRGB color profile file from the upstream tarball
    and use the equivalent one from icc-profiles-free for the tests
  * Tightened the dependency on libbcprov-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Sep 2018 17:19:56 +0200

libitext5-java (5.5.6-4) unstable; urgency=medium

  * Team upload.
  * Correct mistake in dh_auto_test override. Replace dh_auto_build with
    dh_auto_test.

 -- Markus Koschany <apo@debian.org>  Wed, 21 Mar 2018 13:47:12 +0100

libitext5-java (5.5.6-3) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Use https for Vcs.
  * Switch from cdbs to dh sequencer.
    - This fixes the FTBFS with Java 9. (Closes: #893260)
  * Remove empty maven.cleanIgnoreRules

 -- Markus Koschany <apo@debian.org>  Wed, 21 Mar 2018 13:26:45 +0100
