=== debian/control ===
--- 
+++ 
@@ -2,21 +2,28 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: default-jdk-doc,
-                     ghostscript,
-                     junit4,
-                     libbcpkix-java,
-                     libbcpkix-java-doc,
-                     libbcprov-java (>= 1.48),
-                     libbcprov-java-doc,
-                     libmaven-bundle-plugin-java,
-                     libmaven-javadoc-plugin-java,
-                     libxml-security-java (>= 1.5.4)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libitext5-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libitext5-java.git
+Uploaders:
+ Andrew Ross <ubuntu@rossfamily.co.uk>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ ghostscript,
+ icc-profiles-free,
+ junit4,
+ libbcpkix-java,
+ libbcpkix-java-doc,
+ libbcprov-java (>= 1.60),
+ libbcprov-java-doc,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmockito-java,
+ libxml-security-java (>= 2.0.10-2~),
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/libitext5-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libitext5-java
 Homepage: http://itextpdf.com
 
 Package: libitext5-java
