=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libmockito-java,
  libxml-security-java (>= 2.0.10-2~),
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/libitext5-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libitext5-java
 Homepage: http://itextpdf.com
