=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ln -s /usr/share/color/icc/sRGB.icc 'pdfa/src/test/resources/com/itextpdf/text/pdf/sRGB Color Space Profile.icm'
	dh_auto_test -- package -DgsExec=/usr/bin/gs
endif

### This could work with dh but does for sure not with cdbs
### Simply keeping this to conserve the idea
# override_dh_auto_test:
#	xvfb-run -a dh_auto_test
