## libitext5-java 5.5.13.2

=== debian/changelog ===
libitext5-java (5.5.13.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Feb 2021 00:42:24 +0100
