=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/itext/itextpdf/releases .*/archive/@ANY_VERSION@.tar.gz
