## libitext5-java 5.5.13.3

=== debian/changelog ===
libitext5-java (5.5.13.3-2) unstable; urgency=medium

  * Removed the -java-doc package
  * Remove constraints unnecessary since buster (oldstable):

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Dec 2022 09:29:17 +0100

libitext5-java (5.5.13.3-1) unstable; urgency=medium

  * Team upload.
  * Update debian/watch to match path to source tarball on github.com
  * New upstream version 5.5.13.3 (Closes: #1014597)
    Addresses CVE-2021-43113.
  * Refresh 0008-Update-CompareToolTests.patch for new upstream tests

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jul 2022 11:47:05 -0700

libitext5-java (5.5.13.2-2) unstable; urgency=medium

  * Team upload.
  * Work around maven-filtering bug by copying the file instead of symlinking
    it. (Closes: #1013565)
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Wed, 29 Jun 2022 16:47:50 +0200
