=== debian/control ===
Source: libitext5-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ross <ubuntu@rossfamily.co.uk>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 ghostscript,
 icc-profiles-free,
 junit4,
 libbcpkix-java,
 libbcprov-java,
 libmaven-bundle-plugin-java,
 libmockito-java,
 libxml-security-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/libitext5-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libitext5-java
Homepage: http://itextpdf.com

Package: libitext5-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java Library to create and manipulate PDF on the fly
 iText is a library that allows you to generate PDF files on the fly.
 The iText classes are very useful for people who need to generate read-only,
 platform independent documents containing text, lists, tables and images.
 The library is especially useful in combination with Java(TM)
 technology-based Servlets: The look and feel of HTML is browser dependent;
 with iText and PDF you can control exactly how your servlet's output will look.
