=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/itext/itextpdf/tags .*/archive/refs/tags/@ANY_VERSION@.tar.gz
