## libitext5-java 5.5.13.4

=== debian/changelog ===
libitext5-java (5.5.13.4-2) unstable; urgency=medium

  * Team upload
  * Drop obsolete comment about CDBS
  * Drop "Rules-Requires-Root: no": it is the default now
  * Drop "Priority: optional": it is implied now

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Feb 2026 21:00:35 +0100

libitext5-java (5.5.13.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + libitext5-java: Add Multi-Arch: foreign.

  [ tony mancill ]
  * Update debian/watch to version 5
  * New upstream version 5.5.13.4
  * Remove 0010-bouncycastle-177.patch; no longer needed
  * Remove utf8.patch; no longer needed
  * Bump Standards-Version to 4.7.3
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 24 Dec 2025 06:48:24 -0800

libitext5-java (5.5.13.3-4) unstable; urgency=medium

  * Team upload.
  * Patch for infinite loop in PDF traversal (Closes: #1059320)
    Addresses CVE-2021-37819

 -- tony mancill <tmancill@debian.org>  Fri, 22 Dec 2023 20:42:34 -0800

libitext5-java (5.5.13.3-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix watchfile to detect new versions on github

  [ tony mancill ]
  * Add patch to compile against BouncyCastle 1.77 (Closes: #1057171)
  * Add lintian-override for long HTML and JS lines

 -- tony mancill <tmancill@debian.org>  Mon, 11 Dec 2023 22:47:32 -0800
