=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libitext5-java
 Section: java
-Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Ross <ubuntu@rossfamily.co.uk>,
@@ -17,7 +16,7 @@
  libmockito-java,
  libxml-security-java,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/java-team/libitext5-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libitext5-java
 Homepage: http://itextpdf.com
@@ -26,6 +25,7 @@
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
+Multi-Arch: foreign
 Description: Java Library to create and manipulate PDF on the fly
  iText is a library that allows you to generate PDF files on the fly.
  The iText classes are very useful for people who need to generate read-only,
