=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cp /usr/share/color/icc/sRGB.icc 'pdfa/src/test/resources/com/itextpdf/text/pdf/sRGB Color Space Profile.icm'
	dh_auto_test -- package -DgsExec=/usr/bin/gs
endif
