=== debian/watch ===
Version: 5

Template: Github
Compression: xz
Owner: itext
Project: itextpdf
Repack: yes
